<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_shengjitaben_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{70,916},{70,42}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{66,43},{70,42}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shengjitaben_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,916},{92,70}}</string>
                <key>offset</key>
                <string>{-1,9}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{53,20},{92,70}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shengjitaben_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,842},{92,74}}</string>
                <key>offset</key>
                <string>{2,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{56,22},{92,74}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shengjitaben_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,756},{104,86}}</string>
                <key>offset</key>
                <string>{3,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{51,15},{104,86}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shengjitaben_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,482},{116,98}}</string>
                <key>offset</key>
                <string>{3,7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,8},{116,98}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shengjitaben_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{120,96}}</string>
                <key>offset</key>
                <string>{3,7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,9},{120,96}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shengjitaben_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,292},{118,92}}</string>
                <key>offset</key>
                <string>{3,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,13},{118,92}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shengjitaben_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,194},{118,98}}</string>
                <key>offset</key>
                <string>{3,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,9},{118,98}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shengjitaben_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,96},{118,98}}</string>
                <key>offset</key>
                <string>{3,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,9},{118,98}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shengjitaben_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,384},{116,98}}</string>
                <key>offset</key>
                <string>{4,7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,8},{116,98}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shengjitaben_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,580},{114,100}}</string>
                <key>offset</key>
                <string>{2,7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,7},{114,100}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shengjitaben_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,680},{110,76}}</string>
                <key>offset</key>
                <string>{2,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,27},{110,76}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_shengjitaben0.pvr.ccz</string>
            <key>size</key>
            <string>{120,1008}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:2dc1adc0f068babf1df4b750f40fcfd5:1/1$</string>
            <key>textureFileName</key>
            <string>effect_shengjitaben0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
